{
  "name": "test",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "rm -rf dist/* && tsc && node dist/index"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@types/express": "^4.17.13",
    "@types/fluent-ffmpeg": "^2.1.18",
    "express": "^4.17.1",
    "fluent-ffmpeg": "^2.1.2"
  }
}
